Subject: draft-ietf-l2tpext-failover-01.txt

From: "Vipin Jain" <[email-masked]>
Date: Thu, 2 Aug 2001 23:51:36 -0700

Abstract

   The Layer Two Tunneling Protocol (L2TP) [1] provides a standard
   method for tunneling layer2 [2] packets. Because L2TP control, and
   optionally data packets uses sequencing, it becomes difficult to 
   preserve L2TP tunnels and sessions within, should there be a failure 
   in a system. Protocol extensions are required to indicate to the 
   peer about fail over to help the failed system recover better and 
   exhibit more predictable behavior. This would provide resiliency in 
   an L2TP based network, thereby improving the end user's layer2 
   connectivity. It can also be used to provide planned shutdown of 
   L2TP tunnels.